Loading...
Searching...
No Matches
OgreRingEmitter.h File Reference
`#include "OgreParticleFXPrerequisites.h"`
`#include "OgreAreaEmitter.h"`
`#include "OgreMath.h"`

## Classes

class | Ogre::RingEmitter
| Particle emitter which emits particles randomly from points inside a ring (e.g. More...
class | Ogre::RingEmitter::CmdInnerX
| Command object for inner size (see ParamCommand). More...
class | Ogre::RingEmitter::CmdInnerY
| Command object for inner size (see ParamCommand). More...

## Namespaces

namespace | Ogre